Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Functions
genericvector.h File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include "tesscallback.h"`
`#include "errcode.h"`
`#include "helpers.h"`
`#include "ndminx.h"`

Go to the source code of this file.

## Classes

class | GenericVector< T >
class | tesseract::PointerVector< T >
class | GenericVectorEqEq< T >

## Namespaces

namespace | tesseract

## Functions

template<typename T >
bool | tesseract::cmp_eq (T const &t1, T const &t2)
template<typename T >
int | tesseract::sort_cmp (const void *t1, const void *t2)
template<typename T >
int | tesseract::sort_ptr_cmp (const void *t1, const void *t2)